Bug 997358 - Cluster tool contains Quartz DDL for unsupported DBs
Cluster tool contains Quartz DDL for unsupported DBs
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Build and Assembly (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ER3
: 6.0.0
Assigned To: Ryan Zhang
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 05:28 EDT by Radovan Synek
Modified: 2014-08-06 16:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:16:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radovan Synek 2013-08-15 05:28:50 EDT
The cluster-tool.zip contains DDL for Quartz. But there are scripts for DBs that are not stated in PRD. In my opinion it would be better to remove those unnecessary scripts.

version: 6.0.0.ER1
Comment 2 Radovan Synek 2013-09-19 05:58:41 EDT
Verified on BRMS-6.0.0.ER3
Comment 6 Radovan Synek 2014-03-18 12:19:07 EDT
qe_test_coverage: no impact on functionality.

Note You need to log in before you can comment on or make changes to this bug.